PROBE::TCP.RECVMSG(3stap)

NAME
probe::tcp.recvmsg - Receiving TCP message

SYNOPSIS

tcp.recvmsg

VALUES

family
    IP address family

dport
    TCP destination port

size
    Number of bytes to be received

sock
    Network socket

sport
    TCP source port

daddr
    A string representing the destination IP address

saddr
    A string representing the source IP address

name
    Name of this probe

CONTEXT

The process which receives a tcp message

SEE ALSO
tapset::tcp(3stap)